
THAI INABA FOODS COMPANY LIMITED - Project progress work #1162

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Internal Design]

12 Aug 2025 11:28 - Siriporn Nimitmuenwai

Status: Closed Start date: 10 Mar 2025

Priority: Normal Due date: 12 Jun 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Nov 2025 11:34 - Siriwilai Chaiwattanaphon

- Due date set to 12 Jun 2025

- Start date changed from 04 Jun 2025 to 10 Mar 2025

#2 - 06 Nov 2025 11:36 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 06 Nov 2025 11:37 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
